.no-dropdown:after {
  content: "" !important;
}

.text-overflow {
  display: block !important;
  display: -webkit-box !important;
  margin: 0 auto;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.banner-img {
  height: calc(100vh - 160px);
}
@media (max-width: 1024px) {
  .banner-img {
    height: 50vh;
  }
}

@media (min-width: 1280px) {
  .pagination-banner {
    bottom: -150px;
  }
}

.h-news-wrapper {
  position: relative;
}
.h-news-wrapper:hover .navigation-cm .arrow-btn-next, .h-news-wrapper:hover .navigation-cm .arrow-btn-prev {
  opacity: 1;
  transition: all 0.3s;
}
.h-news-wrapper .navigation-cm {
  position: unset;
  transition: all 0.3s;
}
.h-news-wrapper .navigation-cm .arrow-btn-next, .h-news-wrapper .navigation-cm .arrow-btn-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9999;
  background: rgba(204, 204, 204, 0.7);
  transition: all 0.5s;
  opacity: 0;
}
.h-news-wrapper .navigation-cm .arrow-btn-prev {
  left: 0px;
}
.h-news-wrapper .navigation-cm .arrow-btn-next {
  right: 0px;
}
.h-news-wrapper .news-img {
  height: 175px;
  object-fit: cover;
}

@media (min-width: 1280px) {
  .navbar-light .navbar-brand {
    flex: none !important;
  }
}

.news-detail .news-img {
  height: 230px;
}

.page-news .news-card {
  display: flex;
  flex-direction: row;
}
@media (max-width: 575px) {
  .page-news .news-card {
    flex-direction: column;
  }
}
.page-news .news-card .images {
  width: 300px;
  height: 175px;
  margin-right: 30px;
}
@media (max-width: 575px) {
  .page-news .news-card .images {
    width: 100%;
  }
}
.page-news .news-card .images img {
  height: 100%;
  object-fit: cover;
}
.page-news .news-card .content {
  flex: 1;
}

.shop-single .social-btn {
  width: auto;
  height: auto;
  padding: 3px 10px;
}

/*# sourceMappingURL=main.css.map */
